# Generated by Django 4.1.7 on 2023-03-13 14:03

import core.storage_backends
import django.core.validators
from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('discussion_app', '0028_discussion_is_checked_alter_discussion_is_active_and_more'),
    ]

    operations = [
        migrations.AddField(
            model_name='discussiontheme',
            name='image',
            field=models.ImageField(blank=True, max_length=250, null=True, storage=core.storage_backends.PublicMediaStorage(), upload_to='', validators=[django.core.validators.FileExtensionValidator(allowed_extensions=['jpeg', 'jpg', 'png', 'webp'])], verbose_name='Image'),
        ),
    ]
